body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D9CCB8;
	background-image:url(background.gif);
}
.body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663333;
}
.home {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
	line-height:20px;
}
.black {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.red {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
}
.phone {
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
}
.aqua {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCFFFF;
}
.small {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663333;
}
.white {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.red {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff3333;
}
.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099ff;
}
h1 {
	font-size: 12px;
	color: #663333;
	font-weight:200;
	margin-top:0px;
	margin-bottom:5px;
}
h2 {
	font-size: 15px;
	color: #ffffff;
	margin-top:0px;
	margin-bottom:5px;	
}
h3 {
	font-size: 15px;
	color: #663333;
	margin-top:0px;
	margin-bottom:5px;	
}
h4 {
	font-size: 15px;
	color: #000000;
	margin-top:0px;
	margin-bottom:5px;	
}
a:link {
	color: #663333;
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
	color: #663333;
}
a:hover {
	text-decoration: none;
	color: #663333;
}
a:active {
	text-decoration: underline;
	color: #663333;
}